.aboutus1 {
    padding-top: 100px;
    padding-bottom: 100px;

    .card {
        h4 {
            margin-bottom: 20px;
        }

        p {
            font-size: 0.9rem;
            line-height: 1.2rem;
        }
    }
}